<?xml version="1.0" encoding="windows-1252"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="evmAM572x_mcip_dsp2" version="" producerId="undefined">
    <units>
        <module name="Platform"/>
    </units>
    <sources>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/evmAM572x_mcip_dsp2.zip.dep" src="package/rel/evmAM572x_mcip_dsp2.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="evmAM572x_mcip_dsp2"
        pname="evmAM572x_mcip_dsp2.zip"
        label="default"
    >
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
